<?php
session_start();
if ($finame>=1){
echo "Prego effettuare il login <a href=\"/admin/index.php\"> Qui<br>
&copy;Bloghosteria.com<br>
</a>";
}
 elseif  ( empty( $finame ) ) {
?> Prego effettuare il login <a href="/admin/index.php"> Qui<br>
&copy;Bloghosteria.com<br>
</a>
<?php
} elseif ($finame==$_SESSION['finame']) {

include ("headnavadmin.php");
echo "<style type=\"text/css\">

a:link, a:visited {
	color: #009933; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #ff6600;	text-decoration: none;
	font-weight: bold;	
}
.style2 {
color: #009933;
font-weight: bold;
}
.style3 {
color: #000000;

}
.style5 {
	color: #ff0000;
	font-size: 24px;
}
</style>
<p class=style2>Salve, 
". $_SESSION['laname'] ."  <a href=logout.php> Logout</a></p>
<p align=center class=style5>Cancella Pagine/Contenuti, cliccare sul nome per cancellare.</p>";

		include ("config.php");
mysql_connect("$hhost","$login","$pass") or die ("Problem connecting to DataBase"); 

$query = "delete from content where page='$page'"; 
$result = mysql_db_query("$dbname", $query);
$query = "SELECT * FROM content "; 
$result = mysql_db_query("$dbname", $query); 

if ($result) { 
  
echo "<table width=60% align=center border=1 cellspacing=0 cellpadding=0.3 ><tr>
<td align=center bgcolor=#ffffff>Nome Pagina</td> 
 </tr>"; 

while ($r = mysql_fetch_array($result)) { 
$page = $r["page"];
$agggr = $r["agggr"]; 

echo "<tr>
<td align=center><a href=\"delecont.php?page=$page\">$page</a></td>
</tr>";
} 
echo "</table>"; 

} else { 

echo "No data."; 

} 

mysql_free_result($result); 

} else {
echo "Prego effettuare il login <a href=\"/admin/index.php\"> Qui<br>
&copy;Bloghosteria.com<br>
</a>";
}
 

?>